/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
<link rel=preload>
@import url("../bridge/style.css");
@import url("https://p.typekit.net/p.css?s=1&k=kzp4sfr&ht=tk&f=10294.10295.10296.10297.10298.10299.10300.10301.10302.10303.10304.10305&a=739149&app=typekit&e=css");

#neighborhood-right{
    background: rgb(118,103,86) !important;
    background: -o-linear-gradient(6deg, rgba(118,103,86,1) 0%, rgba(91,91,86,1) 61%, rgba(120,91,65,1) 100%) !important;
    background: linear-gradient(84deg, rgba(118,103,86,1) 0%, rgba(91,91,86,1) 61%, rgba(120,91,65,1) 100%) !important;
   
    position: relative;
    padding: 120px 0 100px;
}
#neighborhood-right .container{
    background-color: transparent !important;
}
#neighborhood-right .neighborhood-rights-content h3{
    font-size: 35px;
    color: #fff;
    font-weight: 800;
}
#neighborhood-right .neighborhood-rights-content p{
    font-size: 15px;
    line-height: 1.2;
    padding-top: 10px;
    color: #fff;
}
#neighborhood-right .neighborhood-rights-form form input[type="range"]{
    width: 100%;
    margin-bottom: 3%;
}
#neighborhood-right .neighborhood-rights-form form span{
    font-size: 12px;
    padding-right: 20px;
    position: relative;
    top: -3px;
    color: #fff;
    padding-left: 5px;
    font-weight: 700;
}
#neighborhood-right .rights-search-btn{
    position: absolute;
    right: 20%;
}
#neighborhood-right .rights-search-btn .search-btn{
        background-color: #ff9900;
    border-radius: 40px;
    padding: 2px 20px;
    border: 2px solid #4c2e03;
    color: #fff;
    font-size: 12px;
}
input[type=range] {
  -webkit-appearance: none;
  margin: 10px 0;
  width: 100%;
  height: 3px !important;
  z-index: 10;
}
.RangeSlider_Points {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  
  margin: 0 -8px 0 -8px;
  margin-bottom: -25px;
}
.RangeSlider_Point {
  font-size: 11px;
  color: #ddd;
  cursor: pointer;
  width: 20px;
  text-align: center;
  line-height: 7;
  z-index: 0;
}
.RangeSlider_Point:hover {
  color: #fff;
}
.RangeSlider_Point:before {
  content: "";
  display: block;
  height: 13px;
    width: 1px;
    background-color: #fff;
    margin: -17px auto;
    z-index: 0;
}
.RangeSlider_Point.RangeSlider_PointActive {
  color: #FFDF1B;
}
input[type=range]::-ms-track{
     margin: 10px 0;
  width: 100%;
}
input[type=range]:focus {
  outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 3px;
}
input[type=range]::-moz-range-track {
  width: 100%;
  height: 3px !important;
}
input[type=range]:focus::-ms-fill-lower{
    width: 100%;
  height: 3px;
}
input[type=range]::-webkit-slider-thumb {
  -webkit-box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
          box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
  border: 0px solid #000000;
  height: 20px;
  width: 20px;
  border-radius: 100%;
  background: #ff9900;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -7.6px;
  z-index: 99;
}
input[type=range]::-ms-thumb {
  -ms-box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
          box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
  border: 0px solid #000000;
  height: 20px;
  width: 20px;
  border-radius: 100%;
  background: #ff9900;
  cursor: pointer;
  -ms-appearance: none;
  margin-top: -7.6px;
}
input[type=range]::-moz-range-thumb {
  -moz-box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
          box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
  border: 0px solid #000000;
  height: 20px;
  width: 20px;
  border-radius: 100%;
  background: #ff9900;
  cursor: pointer;
  -moz-appearance: none;
  margin-top: -7.6px;
}
output.price { 
  position: absolute;
  width: 100px; 
  height: 30px; 
  text-align: center; 
  color: white; 
  border-radius: 10px; 
  display: inline-block; 
  font-size: 13px;
  bottom: 70%;
  left: 0;
  margin-left: -8%!important;

}
output.bedroom { 
  position: absolute;
  width: 100px; 
  height: 30px; 
  text-align: center; 
  color: white; 
  border-radius: 10px; 
  display: inline-block; 
  font-size: 13px;
  bottom: 40%;
  left: 0;
  margin-left: -10%!important;
}
output.bathroom { 
  position: absolute;
  width: 100px; 
  height: 30px; 
  text-align: center; 
  color: white; 
  border-radius: 10px; 
  display: inline-block; 
  font-size: 13px;
  bottom: 10%;
  left: 0;
  margin-left: -7%!important;
}
.neighborhood-modal .modal-content{
    background: rgb(118,103,86) !important;
    background: -o-linear-gradient(6deg, rgba(118,103,86,1) 0%, rgba(91,91,86,1) 61%, rgba(120,91,65,1) 100%) !important;
    background: linear-gradient(84deg, rgba(118,103,86,1) 0%, rgba(91,91,86,1) 61%, rgba(120,91,65,1) 100%) !important;
    padding: 20px 30px 60px;
}
.neighborhood-modal .modal-content .container{
    width: 100% !important;
    max-width: 100% !important;
}
.neighborhood-modal .close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #fff !important;
    text-shadow: 0 1px 0 #fff;
    opacity: 1 !important;
    padding: 10px 30px !important;
    cursor: pointer;
    position: absolute;
    right: 0 !important;
    z-index: 999;
}
.neighborhood-modal .close img{
        position: absolute;
    top: -35px;
    right: -18px;
}
.neighborhood-modal.modal{
    top: 15% !important;
    width: 95% !important;
        left: 50% !important;
    -webkit-transform: translateX(-50%) !important;
        -ms-transform: translateX(-50%) !important;
            transform: translateX(-50%) !important;
    overflow: visible;
}
#myModal1.neighborhood-modal.modal{
    top: 30% !important;
   
}
#myModal1.neighborhood-modal.modal .close_model {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #fff !important;
    text-shadow: 0 1px 0 #fff;
    opacity: 1 !important;
    padding: 10px 30px !important;
    cursor: pointer;
}
#myModal1.neighborhood-modal.modal .modal-content .container{
    padding-top: 20px;
    color: #fff;
} 
.neighborhood-modal .modal-content .container{
        background-color: transparent !important;
            padding-top: 20px;
            max-width: 100% !important;
            width: 100% !important;
}
.neighborhood-modal .modal-content .container h3{
    font-size: 35px;
    color: #fff;
    font-weight: 800;
}
.neighborhood-modal .modal-content .container p{
    color: #fff;
    line-height: 1.2;
    font-weight:100;
    font-size:14px;
}
.neighborhood-modal .modal-content .container .neighborhood-rights-modal-para h3{
        color: #fff;
    font-weight: 800;
}
.neighborhood-modal .modal-content .container h4{
    color: #fff;
    font-style: italic;
}
.neighborhood-modal .modal-content .container .explore-avaliblity-btn{
        position: absolute;
    right: 10%;
}
.neighborhood-modal .modal-content .container .explore-avaliblity-btn a{
    background-color: #ff9900;
    border-radius: 40px;
    padding: 2px 20px;
    border: 2px solid #4c2e03;
    color: #fff;
    font-size: 12px;
}
.modal-opacity{
    opacity: 0.4;
}
@media (max-width: 1024px){
    output.price{
         bottom: 72%;
    }
    output.bedroom {
        bottom: 43%;
    }
    output.bathroom{
        bottom: 13%;
    }
    .RangeSlider_Point:before{
        margin: -14px auto;
    }
}
@media (max-width: 768px){
    #neighborhood-right .neighborhood-rights-content h3{
        font-size: 22px;
    }
     output.price{
         bottom: 71%;
    }
    output.bedroom {
        bottom: 46%;
    }
    output.bathroom{
        bottom: 21%;
    }
    .neighborhood-modal .modal-content .container h3{
        font-size: 22px;
    }
    .neighborhood-modal .modal-content .container h4{
        font-size: 20px;
    }
    .RangeSlider_Point:before {
    margin: -10px auto;
}
    .RangeSlider_Point{
        font-size: 8px;
        line-height: 10;
    }
}
@media (max-width: 500px){
    #neighborhood-right .neighborhood-rights-content{
        padding-bottom: 25px;
    }
    #neighborhood-right .neighborhood-rights-form form input[type="range"]{
        width: 100%;
    }
    #neighborhood-right .rights-search-btn{
        right: 3%;
    }
    output.price {
    bottom: 70%;
    }
    output.bedroom {
        bottom: 39%;
    }
    output.bathroom {
        bottom: 11%;
    }
    .neighborhood-modal.modal{
        z-index: 99999 !important;
        top: 3% !important;
    }
    .neighborhood-modal .modal-content .container{
        padding-top: 15px;
    }
    .neighborhood-modal .modal-content .container h3 {
    font-size: 18px;
    }
    .neighborhood-modal .modal-content .container h3 {
        font-size: 16px;
    }
    #neighborhood-right{
        padding: 60px 40px 70px;
    }
    #myModal1.neighborhood-modal.modal .close_model{
        padding: 0 !important;
    }
    #neighborhood-right .neighborhood-rights-form form span{
        padding-right: 3px;
    }
    #tpbr_topbar.top-mobile-header{
        position: relative !important;
    }
}
@media (max-width: 380px){
    #neighborhood-right {
    padding: 60px 20px 70px;
}
}
@media (max-width: 320px){
    output.price{
        font-size: 10px;
        width: 72px;
    }
    output.bedroom {
    bottom: 45%;
    font-size: 10px;
    width: 72px;
    }
    output.bathroom {
        bottom: 21%;
        font-size: 10px;
        width: 72px;
    }
    #neighborhood-right {
    padding: 60px 35px 70px;
}
    .RangeSlider_Point {
    font-size: 7px;
    line-height: 10;
}
.RangeSlider_Point:before {
    margin: -8px auto;
}
#neighborhood-right .neighborhood-rights-form form span{
        font-size: 14px;
    }
}